# CBERS-4A WPM Explorer

The CBERS Explorer is a specialized plugin developed to facilitate the search and retrieval of images from the China-Brazil Earth Resources Satellite (CBERS) program, specifically focusing on the CBERS-4A satellite with Wide Field Imager (WPM) data. This plugin is particularly useful for researchers, scientists, and analysts who require high-resolution imagery for various applications such as environmental monitoring, urban planning, and agricultural analysis.

## Features

- Search and retrieve images from the CBERS-4A satellite
- Access 2-meter high-resolution RGB products
- Utilize Principal Components Fusion (PCA) generated imagery

## Installation

To install the CBERS-4A WPM Explorer plugin:

1. Download the plugin from the [repository](https://github.com/lapig-ufg/cbers-explorer).
2. Open QGIS and navigate to `Plugins` > `Manage and Install Plugins...`
3. Click on the `Install from ZIP` option and select the downloaded ZIP file.
4. Follow the prompts to complete the installation.

## Usage

1. After installing the plugin, activate it from the QGIS Plugin Manager.
2. Access the plugin from the QGIS menu or toolbar.
3. Use the interface to search for and retrieve CBERS-4A WPM data.


## About

The CBERS Explorer plugin is designed to provide easy access to high-resolution imagery from the CBERS-4A satellite. This collection contains 2-meter high-resolution RGB products, generated using Principal Components Fusion (PCA). The plugin supports various applications including environmental monitoring, urban planning, and agricultural analysis.

## Support

For any issues or feature requests, please use the [issue tracker](https://github.com/lapig-ufg/cbers-explorer/issues) on GitHub.

## License

This project is licensed under the MIT License. See the [LICENSE](LICENSE) file for details.
